WordPress.org

Plugin Directory

Plugin Info

Adds a custom post code to represent WordPress Plugins and integrates it with Plugin Info component

Is this plugin for me?

This plugin is only going to be of use to you if:

  1. You are a plugin author and you want to use wordpress-plugin-info but at the same time you need a custom post type (not pages neither posts).

Requires: 3.7 or higher
Compatible up to: 3.9.7
Last Updated: 2014-7-17
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.